Description

With more and more RST types around, people want to directly use this right after the initial RSB examples. Currently, most of the
RSB examples operate on strings and not on RST Types. In order to not couple RSB 100% to RST, the question is if we want to
provide here as part of the RST documentation some coherent RSB+RST examples.

What do you think?

History
#1 - 02/07/2012 04:59 PM - J. Moringen

Since there now is a RST manual in source:trunk/manual, maybe that can be used?

#2 - 02/07/2012 06:00 PM - S. Wrede

Sure. That is certainly a good idea.

#3 - 04/19/2012 04:53 PM - J. Wienke

What is the remaining work of this issue to fulfill it?

#4 - 11/26/2012 11:22 PM - J. Moringen

The RST manual now describes converters.

Using RSB in conjunction with RST is also covered in the Distributed Computer Vision with RSB tutorial.

Is that enough to consider this fixed?

#5 - 02/19/2014 02:31 PM - J. Wienke
- Status changed from Feedback to Closed

We can reopen this if someone feels this is still required.

I would rather not couple the RSB manual itself to RST.
http://docs.cor-lab.de/distributed-computer-vision-with-rsb-tutorial/trunk/html/index.html

